# Remove member from application

Remove a member from an application. Once removed, the member will no longer be associated with the application. **Required permissions**: `apps:edit`, `[appId]:edit`, `users:edit`.

Endpoint: DELETE /v1/organizations/{organization_id}/members/{user_id}
Security: OrgAdminAccessToken, ClientAccessToken

## Security:

  - `OrgAdminAccessToken` (unknown)
    oauth2

  - `ClientAccessToken` (unknown)
    oauth2

## Path parameters:

  - `organization_id` (string, required)
    ID of the organization

  - `user_id` (string, required)
    ID of the user to remove

